+5
info 1 year ago in Content Creation • updated by Greg Alexander 1 year ago 3

I own Pulpmotion Advanced 3.5.

Ever since you released version 3.6 and later v3.6.1 and I try to upgrade, at the end of the download I get an error message saying:

Update Error!

The update is improperly signed.

and there's a single button that says: Cancel Update

What should I do to successfully complete the update?


Also, when I try to report this issue as a support request directly from the app: Help -> Support ...

I get an error and I can't send this request either.

Please help. Thanks!

+1

Wow. I need this answer too... no response though eh?

If we can download the full 3.6.1, we could delete the old and install the new? Or install the new directly over the old (instead of "upgrading").

Would that work? Can we have a link Aquafadas?

Okay so two things I found - you can't export from 3.5, and can download 3.6.


So ...

  1. You CAN save on 3.5. Just close the project (or quit) and it automatically saves it.
  2. You can NOT export your final project on 3.5!
  3. You can download 3.6 direct from Aquafadas. http://www.aquafadas.com//pulpmotion
    I installed it on a new machine and then put in my existing activation code.
    It updates to 3.6.1.
  4. When I tried editing a photo (zoom/pan) in 3.6.1 it crashed. So I finished editing on 3.5 and saved to a USB stick. Only tried once.
  5. Export from 3.6.1 was perfect.

Hope that helps.